View Issue Details

IDProjectCategoryView StatusLast Update
0005123GNUnetdocumentationpublic2018-06-07 00:24
ReporternikitaAssigned Tonikita 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0005123: doc/gnunet-c-tutorial.tex: Convert to texinfo.
DescriptionAutotools complains about doc/gnunet-c-tutorial.tex, which currently is not being build.
We should probably convert it from LaTeX to Texinfo.
TagsNo tags attached.

Activities

nikita

2017-09-06 12:09

developer   ~0012402

Resolved in 292cc51b35bcb727fa80b7c95730dae02e41a7d4

What remains are some last FIXMEs as noted in the file itself.

Issue History

Date Modified Username Field Change
2017-08-21 09:47 nikita New Issue
2017-08-21 09:48 nikita Summary doc/gnunet-c-tutorial.tex: Convert to texi. => doc/gnunet-c-tutorial.tex: Convert to texinfo.
2017-08-22 16:26 Christian Grothoff Severity minor => tweak
2017-08-22 16:26 Christian Grothoff Status new => confirmed
2017-08-22 16:26 Christian Grothoff Product Version => SVN HEAD
2017-08-22 16:26 Christian Grothoff Target Version => 0.11.0pre66
2017-08-24 14:34 nikita Assigned To => nikita
2017-08-24 14:34 nikita Status confirmed => assigned
2017-09-06 12:09 nikita Status assigned => resolved
2017-09-06 12:09 nikita Resolution open => fixed
2017-09-06 12:09 nikita Fixed in Version => SVN HEAD
2017-09-06 12:09 nikita Note Added: 0012402
2018-06-05 22:26 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed